{
    "version": 4,
    "id": 1621526915072,
    "autoColormaps": false,
    "colormap": "Carr337",
    "autoImages": false,
    "image": "homunculus.png",
    "plugins": [
        {
            "lens": false,
            "name": "drops",
            "displayName": "Drops",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "oscillo_x",
            "displayName": "Oscillo horizontal",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "stereo": {
                    "value": false
                },
                "connect": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "mirror_left",
            "displayName": "Mirror left",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_gaussian",
            "displayName": "Blur gaussian",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}